package com.bytedance.push.settings;

import X.C35098u4;
import com.bytedance.covode.number.Covode;

@C35098u4(LIZ = "push_multi_process_config", LIZIZ = true)
public interface AliveOnlineSettings extends ISettings {
    static {
        Covode.recordClassIndex(36853);
    }

    void LIZ();

    void LIZ(String str);

    void LIZ(boolean z);

    void LIZIZ();

    void LIZJ();

    void LIZLLL();
}
